/* Stylesheet per i testi di seduta */
		
		.indSed:hover
		{
	        color : #9B1818;
	        background : #F0F0F0;
    	}
       	
		div.bgt p.tit, div.bgt p.capos, 
		div.bgt p.artn, div.bgt p.titoggettosindisp,
		div.bgt p.tit1, div.bgt p.tit2
		{ 
			text-align: center;
			margin-top: 6px;
			margin-bottom: 6px;
		}
		
		div.bgt p.tit3, div.bgt p.tit4
		{ 
			margin-top: 6px;
			margin-bottom: 6px;
		}		

		div.bgt p.titsindisp
		{ 
			font-weight : bold;
			text-align: center;
			margin-top: 6px;
			margin-bottom: 6px;
		}
		
		div.bgt p.artn, div.bgt p.rubr
		{ 
			text-align: center;
		}		
		
		
		div.bgt p.capo
		{ 
			text-align: center;
			margin-top: 6px;
			margin-bottom: 6px;
			font-variant: small-caps;
		}
		
		
		div.bgt p.titolohtm
		{ 
			text-align: center;
			margin-top: 6px;
			margin-bottom: 6px;
			text-transform: uppercase;
		}
		
		
		div.bgt p.num,
		div.bgt p.numsindisp
		{ 
			font-weight : bold;
			margin-top: 30px;
		}
		
		
		div.bgt p.a, div.bgt p.a6, div.bgt p.int, div.bgt p.text
		{ 
			text-align: justify;
		}
		
		div.bgt p.firm
		{ 
			text-align: justify;
			font-variant: small-caps;
		}
		
		/*
		div.bgt p.emenhtm, div.bgt p.emen
		{ 
			text-align: justify;
		}
		*/
		
		div.bgt p.esito
		{ 
			font-weight : bold;
		}
		